---
# Dataset
$schema: https://schemas.opendatacube.org/dataset
id: 2fa4ec6a-8a79-4128-b90d-dbef3ada7b4a

label: ga_ls_mangrove_cover_cyear_3_x48y20_2020-01-01_final
product:
  name: ga_ls_mangrove_cover_cyear_3
  href: https://collections.dea.ga.gov.au/product/ga_ls_mangrove_cover_cyear_3

crs: epsg:3577
geometry:
  type: Polygon
  coordinates: [[[1920000.0, -3456000.0], [1920000.0, -3552000.0], [2016000.0, -3552000.0],
      [2016000.0, -3456000.0], [1920000.0, -3456000.0]]]
grids:
  default:
    shape: [3200, 3200]
    transform: [30.0, 0.0, 1920000.0, 0.0, -30.0, -3456000.0, 0.0, 0.0, 1.0]

properties:
  datetime: 2020-01-01 00:00:00Z
  dea:dataset_maturity: final
  dtr:end_datetime: 2020-12-31 23:59:59.999999Z
  dtr:start_datetime: 2020-01-01 00:00:00Z
  eo:instrument: OLI_TIRS
  eo:platform: landsat-8
  odc:collection_number: 3
  odc:dataset_version: 3.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2022-04-01 09:15:51.248619Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_mangrove_cover_cyear_3
  odc:product_family: mangrove_cover
  odc:region_code: x48y20

measurements:
  canopy_cover_class:
    path: ga_ls_mangrove_cover_cyear_3_x48y20_2020--P1Y_final_canopy_cover_class.tif

accessories:
  thumbnail:
    path: ga_ls_mangrove_cover_cyear_3_x48y20_2020--P1Y_final_thumbnail.jpg
  checksum:sha1:
    path: ga_ls_mangrove_cover_cyear_3_x48y20_2020--P1Y_final.sha1
  metadata:processor:
    path: ga_ls_mangrove_cover_cyear_3_x48y20_2020--P1Y_final.proc-info.yaml

lineage:
  ard:
  - 0e626ca9-b4ba-4796-bbe0-a8698f501eb1
  - 918fa0db-4ab5-47de-aac5-046767c6e761
...
